#page_dossier {
    max-width: 100%;
}
#Module1-TF3-CEREM-OK {
    width: 100%;
    height: calc(100vh - 27px);
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    text-align: center;
    color: #FFFFFF;
}
#Module1-TF3-CEREM-OK picture.bg,#Module1-TF3-CEREM-OK img.bg ,#Module1-TF3-CEREM-OK video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
#Module1-TF3-CEREM-OK .blocText{
    position: absolute;
    bottom: 10vh;
    width: 100%;
}
#Module1-TF3-CEREM-OK .blocText h3{
    font-size: 60px;
    line-height:1;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom:15px;
    letter-spacing: 15px;
    color: #ffffff;
}
#Module1-TF3-CEREM-OK .blocText h3 sup{
    font-size: 30px;
    line-height:1.2;
    vertical-align: top;
    top: 0;
}
#Module1-TF3-CEREM-OK .blocText h3 span{
    letter-spacing: 1px;
}
#Module1-TF3-CEREM-OK .blocText .appel-prix{
    font-size: 40px;
    line-height:1;
   margin-bottom: 30px;
   color: #ffffff;
}
#Module1-TF3-CEREM-OK .ctas {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    max-width: max-content;
    width: 100%;
}
#Module1-TF3-CEREM-OK .ctas a {
    width: 178px;
    height: 50px;
    font-weight: 400;
    font-size: 14px;
    background-color:#ffffff;
    color: #0D3880;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 500ms;
    text-transform: uppercase;
}
#Module1-TF3-CEREM-OK .ctas a:hover {
    background-color: #0D3880;
    color: #ffffff;
}
#Module1-TF3-CEREM-OK .ast{
    font-size: 14px;
    line-height:1;
    position: absolute;
    right: 10px;
    bottom: 5px;
}
.no-desk{display: none;}
@media screen and (max-width: 767px) {
    .no-desk{display: block !important;}
    .no-mob{display: none !important;}
    #Module1-TF3-CEREM-OK .ctas {
        max-width: 366px;
    }
    #Module1-TF3-CEREM-OK {
        height: calc(100dvh - 27px);
    }
}
@media screen and (max-width: 480px) {
     #Module1-TF3-CEREM-OK .blocText h3 {
        font-size: 35px;
        letter-spacing: 5px;
        margin-bottom: 10px;
    }   
    #Module1-TF3-CEREM-OK .blocText h3 sup{
        font-size: 12px;
    }
    #Module1-TF3-CEREM-OK .blocText .appel-prix{
        font-size: 18px;
        margin-bottom: 30px;
        font-weight: 300;
    } 
    #Module1-TF3-CEREM-OK .ctas {
        max-width: 286px;
    }
    #Module1-TF3-CEREM-OK .ctas a{
        width: 138px;
        height: 45px;
        font-size: 12px;
    }
    #Module1-TF3-CEREM-OK .ast {
        font-size: 10px;
    }
    #Module1-TF3-CEREM-OK picture.bg,#Module1-TF3-CEREM-OK img.bg ,#Module1-TF3-CEREM-OK video {
        width: 100%;
        height: 100%;
        object-position: center;
    }
    #Module1-TF3-CEREM-OK {
        height: calc(100dvh - 27px);
    }
}
@media screen and (max-width: 390px) {
    #Module1-TF3-CEREM-OK .blocText h3 {
        font-size: 26px;
        margin-bottom: 10px;
    } 
}